@keyframes goPulse {

	0% {
		width: 5vw;
		height: 5vw;
		transform: translate(0vw, 0vw);

	}

	50% {
		width: 2vw;
		height: 2vw;
		transform: translate(1.5vw, 1.5vw);
	}

	100% {
		width: 5vw;
		height: 5vw;
		transform: translate(0vw, 0vw);
	}


}

.goPulse {
	-webkit-animation-name: goPulse;
	-webkit-animation-duration: 3s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: ease-in-out;
	-moz-animation-name: goPulse;
	-moz-animation-duration: 3s;
	-moz-animation-iteration-count: infinite;
	-moz-animation-timing-function: ease-in-out;
	-o-animation-name: goPulse;
	-o-animation-duration: 3s;
	-o-animation-iteration-count: infinite;
	-o-animation-timing-function: ease-in-out;
	animation-name: goPulse;
	animation-duration: 3s;
	animation-iteration-count: infinite;
	animation-timing-function: ease-in-out;
}	








.pulseAnim {
	position: absolute;
	display: inline-block;	
	z-index: 999999;
	cursor: pointer;

}

.pulseAnimImg {
	position: absolute;
	display: block;	
	z-index: 999999;
	cursor: pointer;

}

.goCircle {
	border-radius: 50%;
	border: 2px solid #DC4128;
	background: hsla(0,0%,100%,0.74);
	width: 5vw;
	height: 5vw;
	transition-duration: 1000ms;
}

.goPreCircle {
	border-radius: 50%;
	border: 2px solid #DC4128;
	background: hsla(0,0%,100%,0.74);
	width: 5vw;
	height: 5vw;
	transition-duration: 1000ms;
}

.goCircle:hover {
	width: 5vw !important;
	height: 5vw !important;
	transform: translate(0vw, 0vw) !important;
}

.goPulseBack {
	position: fixed;
	background: hsla(0,0%,0%,0.90);
	z-index: 9999998;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
	display: none;
    box-sizing: border-box;
    justify-content: center;
    align-items: center;
}

.goPulseContent {
	display: none;
	padding: 20px;
}

.pulseAnimImgRounded {
	border-radius: 50%;
}

.CloseButtonPulse {
	width: 30px;
	height: 25px;
	display: none;
	position: absolute;
	z-index: 99999999999999;
	top: 10px;
	right: 10px;
	overflow: hidden;
	float: right;
	cursor: pointer;
}

.CloseButtonPulse:hover > .bar{
	background: #9e0000 !important;
}

.CloseButtonPulse .bar-1 {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.CloseButtonPulse .bar-2 {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.CloseButtonPulse .bar {
	width: 100%;
	height: 5px;
	display: block;
	position: absolute;
	top: 10px;
	left: 0;
	background: #000;
	border-radius: 0px;
	pointer-events: none;
}

.CloseButtonPulseImg {
	width: 30px;
	height: 25px;
	display: block;
	position: absolute;
	z-index: 99999999999999;
	top: -100px;
	right: 100px;
	overflow: hidden;
	float: right;
	cursor: pointer;
}

.CloseButtonPulseImg:hover > .bar{
	background: #9e0000 !important;
}

.CloseButtonPulseImg .bar-1 {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.CloseButtonPulseImg .bar-2 {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.CloseButtonPulseImg .bar {
	width: 100%;
	height: 5px;
	display: block;
	position: absolute;
	top: 10px;
	left: 0;
	background: #fff;
	border-radius: 0px;
	pointer-events: none;
}	

.pulseAnimImgShow {
	display: none;
	position: fixed;
	z-index: 999999;
	top: 15%;
	left: 10%;

}

.pulseAnimImgShowText {
	padding-top: 5vw;
}

.pulseAnimImgShow img {
	width: 35vw;
	height: 35vw;
}

.pulseAnimImgShow p {
	color: #fff;
}

.goSquare {
	z-index: 9999999;
	transition-duration: 500ms;
	border-radius: 0%;
	border: 2px solid #0000007d;
	background: rgb(255 255 255 / 100%);
	padding: 30px;
}

.pulseAnim.goSquare {
    box-sizing: border-box;
    justify-content: center; 
    align-items: center;
}

.goPulseShowSquare {
	z-index: 9999999;
	position: relative;
	border: 2px solid #000;
	background: #fff;
	display: none;
	
}

.pulseAnimModal .ModalWindow {
	border-radius: 0px;
	width: 40vw;
    height: auto;
    border: 1px solid black;
    background: #fff;
	padding: 32px;
}

.pulseAnimModal1 .ModalWindow {
    border-radius: 0px;
    width: 40vw;
    height: auto;
    border: none;
    background: transparent;
    padding: 32px;
}


/*------------- styles for square content ---------------*/


.pulseAnimShow_2 .ModalWindow {
	border-radius: 0px;
	width: 60vw;
    height: auto;
    border: 1px solid black;
    background: #fff;
	padding: 32px;
}






















